Libical API Documentation 3.0

Data Fields
expand_split_map_struct Struct Reference

## Data Fields
icalrecurrencetype_frequency | frequency
short | map [BY_SET_POS+1]

## Detailed Description

The split map indicates, for a particular interval, whether a BY_* rule part expands the number of instances in the occurrence set or contracts it. 1=> contract, 2=>expand, and 3 means the pairing is not allowed.

The documentation for this struct was generated from the following file:

- icalrecur.c